Roundcube integration/module for ispconfig 3

Discussion in 'Feature Requests' started by Thorfinity, Apr 10, 2009.

  1. drokmed

    drokmed New Member

    ARGH! Everything installed, now time to run that pretty config tool and....

    Requires php v5.2.0. CentOS includes v5.1.6 :mad:

    I guess my options are to install an older version of roundcube, d/l the source and recompile, or search for a backport of php 5.2.0 to CentOS...

    DOH! DOH! DOH! DOH! :eek:
     
  2. drokmed

    drokmed New Member

    path of least resistance... I installed roundcube v0.1.1

    Works great! :)
     
  3. till

    till Super Moderator

    Please be aware that some older roundcube versions had a bug that allowed hackers to upload files to your server. I know several systems which had been hacked trough this vulnerability in roundcube.
     

Share This Page